# navseek

Seek based on navigation keys left-right

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──navseek

## Factory details

Authors: – Jan Schmidt <thaytan></thaytan>

Classification: – `Filter/Video`

Rank – none

Plugin – debug

Package – GStreamer Good Plug-ins

## Pad Templates

## Properties

### hold-eos

    “hold-eos” gboolean

Hold eos until the next 'Return' keystroke.

Flags : Read / Write

Default value : false

Since : 1.20

### seek-offset

    “seek-offset” gdouble

Time in seconds to seek by

Flags : Read / Write

Default value : 5

The results of the search are